/* Algemeen
-----------------------------------------------------------------------------------------*/
.searchbar, .searchbar #bar_opties, .searchbar .bar_logo {
	height: 104px;
	padding: 0;
}
 #bar_opties {
	background-position: bottom right;
	z-index: 1;
	position: relative;
	float: right;
	width: 10px;
}
.searchbar .bar_logo {
	background-position: center left;
	padding-top: 20px;
	padding-left: 20px;
	height: 84px;
}
.searchbar .bar_logo img{
	margin-top: -12px;
}
.bar_input {
	left: 0;
}
#barinput {
	padding-top: 5px;
	text-align: left;
}
#barinput label{
	display: block;
}
#barinput td{
	padding: 0;
}
#alts {
	float: right;
	/*OLD: width: 180px;*/
	width: 210px;
}

/*  Form
-----------------------------------------------------------------------------------------*/
#form-autos label{
	display: block;
	font-size: 12px;
}
#form-autos table tr td{
	width: 160px;
	padding: 5px;
	padding-top: 0px;
}
#form-autos input{
	width: 150px;
}
#form-autos input.submit{
	position: relative;
	width: auto;
}
#form-autos select{
	width: 156px;
}
#form-autos .helft{
	display: inline;
	float: left;
	width: 71px;
	margin-right: 3px;
}
#form-autos select.helft{
	width: 77px;
}
#form-autos .selected{
	padding: 0px 5px;
	background-color: #ffffff;
	border: 1px outset #ccc;
	font-size: 12px;
	width: 145px;
	float: left;
	line-height: 20px;
	font-weight: bold;
	height: 20px;
}
#form-autos .selected a{
	color: #fa0000;
	text-decoration: none;
	font-size: 11px;
	float: right;
	font-weight: normal;
}


/* Occasion lijst
-----------------------------------------------------------------------------------------*/
.autos-lijst{
	width: 740px;
	margin-top: 21px;
	border-collapse: separate;
	border-spacing: 0;
}

.autos-lijst thead tr th {
	background: url(/occasions/images/balk-inner.gif) repeat-x;
	line-height: 28px;
	text-align: right;
	padding: 0 5px;
}
.autos-lijst thead tr th a{
	color: #494864;
	text-decoration: none;
}
.autos-lijst thead tr th a:hover{ 
	text-decoration: underline;
}
.autos-lijst th .rand {
	background: url(/occasions/images/balk-rechts.gif) no-repeat top right;
	padding-right: 5px;
	margin: 0;
}
.autos-lijst th.eerste{
	padding: 0;
}
.autos-lijst th.eerste .rand {
	background-image: url(/occasions/images/balk-links.gif);
	background-position: top left;	
	padding: 0;
}
.autos-lijst td{
	text-align: left;
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #eee;
}
.autos-lijst td.img img, .autos-lijst td.img a{
	height: 90px;
	width: 120px; 
	border: 0;
}
.autos-lijst td.img{
	height: 90px;
	width: 120px;
	padding-right: 0;
}

.autos-lijst td{
	font-size: 13px;
	text-align: left;
}
.autos-lijst th a.sorteer-a, .autos-lijst th a.sorteer-d{
	padding-right: 12px;
}
.autos-lijst th a.sorteer-a{
	background: transparent url("http://images.zoeken.nl/v2/sorteer-a.gif") 100% 50% no-repeat;
}
.autos-lijst th a.sorteer-d{
	background: transparent url("http://images.zoeken.nl/v2/sorteer-d.gif") 100% 50% no-repeat;
}
.autos-lijst h1{
	font-size: 13px;
	color: #006;
	margin-top: 0px;
}
.autos-lijst h1 a {
	color: #2775BD;
}

/**
 * 	Kenmerken, aanbieder en omschrijving
 */ 
.autos-lijst .info{
	font-size: 12px;
	padding: 0px;
	margin-top: -4px;
	color: #4b4b4b;
}
.autos-lijst .omschrijving{
	padding-top: 4px;
	font-size: 12px;
	height: 45px;
	color: #4b4b4b;
	width: 580px;
	position: absolute;
}
.autos-lijst .omschrijving a{
	text-decoration: underline;
	color: #4b4b4b;
}
.autos-lijst .aanbieder{
	margin-top: 4px;
	font-size: 11px;
	color: #008000;
}
.autos-lijst .aanbieder a{
	text-decoration: none;
	color: #008000 !important;
}
.autos-lijst .aanbieder a:hover{
	text-decoration: underline;
}
.autos-lijst .pr, .autos-lijst .km, .autos-lijst .bj{
	width: 70px;
	text-align: left;
}
.autos-lijst .pr{
	text-align: right;
	padding-right: 0px;
	padding-left: 7px;
	width: 60px;
}
.autos-lijst td.pr{
	padding-right: 7px;
}
.autos-lijst .km{
	width: 75px;
}
.autos-lijst .bj{
	width: 68px;
}
.autos-lijst .s{
	color: #C00;
	font-size: 11px;
}
/**
 * 	Relevante zoekopdrachten
 */
.relevant{
	margin-top: 5px;
	padding: 10px;
	background: none;
	background-color: #f8f9fb;
	border: 1px solid #dedede;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 12px;
	width: 710px;
}
.relevant ul{
	padding: 0;
	margin: 0 ;
}
.relevant ul li{
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	line-height: 22px;
}

/* Google
-----------------------------------------------------------------------------------------*/
#resultframe table.huizenlijst td .ggads {
	width: auto;
	text-align: left;
	font-size: 12px;
	margin: 0;
}
#resultframe table.huizenlijst td .ggads a.title {
	font-size: 16px;
}
#resultframe .filterblok .ggads {
	border: none;
	width: auto;
	font-size: 11px;
	overflow-x: hidden;
}
#resultframe .filterblok .ggads li {
	width: auto;
	padding: 0;
	margin-top: 18px;
}
#resultframe .filterblok .ggads li  a.title {
	font-size: 12px;
}
#resultframe .ggads li p {
	margin: 0;
	padding: 0;
}
#resultframe .ggads li  a.green {
	line-height: 16px;
}


/* Vak
-----------------------------------------------------------------------------------------*/
.vak {
	border: solid 1px #cccccc;
	width: 640px;
	margin: 21px auto 0 auto;
	text-align: left;
	padding: 14px;
	background: #ffffff url(http://images.zoeken.nl/v2/topgrad.gif) repeat-x top left;
}
.vak h3 {
	color: #0066B3;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.vak .kolomlijst {
	width: 100%;
	margin: 0 auto;
}


/* Filters
-----------------------------------------------------------------------------------------*/
.filters{
	color: #494864;
	background: none;
	background-color: #F8F9FB;
	border: 1px solid #dedede;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 12px;
	margin-top: 12px;
	padding: 2px 7px 5px;
}
.filters h2{
	margin-bottom: 0;
	margin-top: 10px;
	font-size: 12px;
	color: #4B4B4B;
}
.filters h3{
	font-size: 13px;
	margin: 0;
	line-height: 24px;
	border-bottom: 1px solid #dedede;
	color: #494864;
	margin-bottom: 5px;
}
.filters a{
	color: #494864;
	text-decoration: none;
	background: transparent url("http://images.zoeken.nl/v2/pijl-groot.gif") 0% 50% no-repeat;
	padding-left: 8px;
	font-size: 12px;
}
.filters span{
	font-size: 11px;
}
.filters a:hover{
	text-decoration: underline;
}
.actievefilters {
	margin-top: 0px;
}
.actievefilters .close{
	text-decoration: none;
	color: #FA0000;
}
.filters .more{
	font-weight: bolder;
	background: none;
	font-size: 12px;
}

.filters dl {
	margin: 0px;
}

.filters dl dd {
	line-height: 16px;
	margin: 0px 0px 5px 2px;
	padding: 1px 0px 1px 0px;
}

.filters dl dd .close {
	background: url("http://images.zoeken.nl/filter.png") no-repeat left -123px;
	display: inline-block;
	text-indent: -9999px;
	width: 8px;
}

.filters dl dt {
	font-weight: bold;
}

.filters ul {
	list-style: none;
	margin: 0px 0px 0px 3px;
	padding: 0px;
}

.filters ul li {
	line-height: 16px;
	margin: 0px;
	padding: 1px 0px 1px 0px;
}

.filters ul li:hover {
	background-position: left -41px;
}

.filters ul li span {
	color: #999999;
	font-size: 10px;
}


/**
 * 	Home
 */
.home{
	width:728px;
	margin: auto; 
}
.kolom{
	width: 150px;
	float: left;
	margin: 10px 0px;
	padding: 0px;
}
ul.kolom li{
	list-style-type: none;
	line-height: 24px;
	font-size: 13px;
}
ul.kolom li a{
	font-weight: bold;
}
ul.kolom li a:hover{
	text-decoration: underline;
}
ul.kolom li span {
	color: #999999;
	font-size: 11px;
}

.home .kolom {
	width: 175px;
}

.vak {
	border: solid 1px #cccccc;
	width: 760px;
	margin-top: 21px;
	text-align: left;
	padding: 14px;
}
.home .vak {
	width: 700px;
}
.vak h1, .vak h3 {
	color: #0066B3; 
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.vak .verborgen{
	display: none;
}

/**
 * Ads
 */
.adsby{
 	color: #999999;
 	font-size: 11px;
 	position: absolute; 
 	right:225px; 
 	text-decoration: none;
 	margin-top: 5px;
 	z-index: 1000;
}
.adsby:hover {
 	text-decoration: underline;
}
.adsblock {
	margin-top: 5px;
	width: 730px;
}
table.autos-lijst.adsblock {
	margin-top: 10px;
}

.ads,
table.autos-lijst tr.ads td,
table.autos-lijst td.ads {
    position: relative;
}

table.autos-lijst td.ads {
    padding-left: 0px;
    padding-top: 0px;
}

table.autos-lijst tr.ads td {
    background: #F7FBFF;
}
